Oracle Database 11g Release 1 (11.1.0.6.0) Certified With E-Business Suite Release 11i

[Apr 4 Update: Added HP-UX PA RISC, Sun Solaris SPARC, and IBM AIX to the list of certified platforms]

Good stuff is always worth the wait! We have been receiving several enthusiastic and inquisitive queries on certifying 11g database with E-Business Suite in the past few weeks. This is a critical milestone in that direction. For the eagerly waiting technology community, I am very pleased to announce the certification of Oracle Database 11g Release 1 (11.1.0.6.0) with Oracle E-Business Suite Release 11i.

11gdownload:

Certified Operating System Platforms

The following platforms are now certified:
  • Linux x86 (32-bit)
  • HP-UX PA-RISC
  • IBM AIX
  • Sun Solaris SPARC
  • Microsoft Windows x86
Certifications for other platforms are underway now.  As soon as those efforts are complete, there will be a new post on this blog.

Prerequisites

Additional interoperability patches are also required. For complete details, see the OracleMetalink Note below.

Non-RAC to RAC Migration Limitation

  • Upgrade of existing non-RAC 9i and 10g E-Business Suite 11i databases to 11.1.0.6 RAC using RCONFIG utility is not yet certified. There will be separate announcement as soon as the effort is complete.
References

Comments:

There is a small typo in the text - unless you really meant Oracle Database Release 1! I'm pretty impressed with the speed of this certification though. Congrats to the certification crew (who probably don't get too much appreciation from end-users like myself).

Posted by Niall Litchfield on March 25, 2008 at 11:40 PM PDT #

We are in a process of upgrading to 64-Bit Windows 2003 to Windows 32-bit 2003, is there a Early Adopter Program for Windows 64-Bit (as it is not certified yet) for 11g.

Posted by Zia Hameed on March 27, 2008 at 05:04 AM PDT #

Niall, thanks for pointing it out. Looks like steven has corrected it already.

Posted by Prasad Akkiraju on March 27, 2008 at 03:27 PM PDT #

Zia,

I don't remember having seen EAP for DB upgrade. I will have to check to with our platforms team and get back to you. Please await for my response on this.

Posted by Prasad Akkiraju on March 27, 2008 at 03:28 PM PDT #

Hi!

I think it's great (although a little bit amusing) that the unsupported 6i stack is certified with 11g. Does this mean that 6i generally works with 11g (i.e. also custom apps, even C/S) or is this restricted to EBS 11?

Chris

Posted by Chris Neumueller on March 27, 2008 at 11:31 PM PDT #

Chris - Note that Applications 11i supports on 6i Forms and nothing higher or lower. Which is based in the 806 Home of IAS 10222. Yes, this is purely for 11i Apps only. 6i stack would have to be supported as long as 11i is supported. So, long way to go. As of now, upgrading to Release 12 is the way if you are looking at latest and greatest Application Server stack.

Posted by Prasad Akkiraju on March 28, 2008 at 03:49 AM PDT #

Zia,No, I'm afraid that there are no Early Adopter Programs for Windows 64-bit support for the 11g Database.Regards,Steven 

Posted by Steven Chan on April 02, 2008 at 06:23 AM PDT #

We are running an upgrade to 10GR2 at the moment for our 11.5.10 system. We are on solaris.

The certification message didnt mention solaris but the interoperatbility instructions metalink note does detail how to upgrade Unix platforms e.g. Solaris. Do we have long to wait? Is it already certified hence the note :452783.1 with details and patches required? Hopefully it is having already told my management 11g is is so great.

Many Thanks,

Iain

Posted by Iain Sear on April 03, 2008 at 11:56 PM PDT #

Hi, Iain,This certification is still in the pipeline.  I don't have any specific dates for this one yet.  You're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.  Regards,Steven

Posted by Steven Chan on April 04, 2008 at 04:35 AM PDT #

Hi, Iain,Well this will teach me to respond to blog questions before going through my entire inbox.  The Solaris certification was just announced this morning, along with HP-UX and IBM AIX.  See this article:HP-UX, AIX, Solaris Certified for 11g DB and Apps 11i - http://blogs.oracle.com/schan/2008/04/hpux_aix_solaris_certified_for.htmlRegards,Steven

Posted by Steven Chan on April 04, 2008 at 05:14 AM PDT #

Prasad/Steven,

Any updates on Windows 64-bit (EMT64)support for the 11g Database.

Thanks
Zia

Posted by Zia Hameed on April 23, 2008 at 07:29 AM PDT #

Hello,

Would anyone happen to know what are the plans around releasing Oracle 11G for Solaris X86-64 bit platform? Like is it reasonable to expect it by the December this year?

Thank you
Galina

Posted by Galina on August 06, 2008 at 01:13 AM PDT #

Galina,

No, I'm afraid that Oracle has pretty strict policies around disclosures of release dates. I've discussed those policies in more detail here:

Loose Lips Sink Ships -
http://blogs.oracle.com/stevenChan/2007/03/loose_lips_sink_ships.html

If you're interested in when this will be certified for E-Business Suite environments, you're welcome to monitor or subscribe to this blog for updates.

If you're more interested in the generic 11g DB release (independent of its E-Business Suite certification), you might be better-off monitoring some of the Oracle Database-specific blogs.

Regards,
Steven

Posted by Steven Chan on August 06, 2008 at 05:56 AM PDT #

Steven and ATG Folks:

I'm currently running two 11.5.10.2 (ATG_PF.H RUP4) EBS environments on 9.2.0.7 RAC. I need to choose whether to upgrade to 10gR2 (RAC, non-ASM) or 11gR1 (RAC, non-ASM).

Are there any compelling 11g features beneficial to EBS that would make it the obvious choice?

Is it known yet what percent of EBS customers are on 11g RAC and how that's going for them?

My highest priority is stability; I'm not a bleeding edge adrenaline junkie who needs multi-weekend patch fests ;-)

If I were to choose 11g, it also seems I would have to upgrade to 9.2.0.8 before applying ATG RUP 6, which is a bummer if true. Can you please confirm that my research to date is correct?

Thank you all very much in advance for any guidance you can provide.

Regards,
Jerry

(Solaris 10, Veritas Storage Foundation for Oracle RAC 5.1 MP1)

Posted by Jerry Kohler on September 18, 2008 at 03:45 AM PDT #

We have 11.5.10.2 on database 11g. Is it possible to upgrade it to 12i? Upgrade documents do not mention database 11g. Could you please point me to the right document?

Thanks,

Ravi

Posted by Ravi on March 05, 2009 at 06:58 AM PST #

Hello,

As far as i know that Oracle DB 11g is certified with AIX 6.1 and Linux only, and what i came to understand that HP itanium still not yet supported or by other word not yet Certified..

Pls clarify.

Posted by Ahmed Mulla on March 15, 2009 at 04:38 AM PDT #

Please,

I am a CHANNELPARTNER HP here in BRASIL.
My custumer has ORACLE DB 9i with ORACLE APPLICATION BUSINESS SUITE 11.5.10.

I wanto to you if tihs versions may be used in ITANIUM HP WITH hp-ux- 11.i V3 or 11.i V2.

best regards.

JOSE CARLOS CARMONA

Posted by José Carlos on September 24, 2009 at 12:08 AM PDT #

G'day Steve,

Is 11.1.0.6.0(11g) certified with EBS 11i
on split configuration. ?

-Pavan

Posted by Pavan Kumar on October 21, 2009 at 08:43 AM PDT #

G'Day, Pavan,

It's a bit moot, I'm afraid. The 11.1.0.6 database release won't be eligible for Premier Support at the end of this month (October, 2009). See this article:

Premier Support for 11.1.0.6 Database Ends in October 2009 - http://blogs.oracle.com/stevenChan/2009/03/premier_support_for_11106_database_ends_in_october_2009.html

If you're looking at the 11gR1 database, I'd recommend targetting 11.1.0.7. Various split configurations are applicable for that release. You can either check the CERTIFY system or log a formal Service Request to get information about your desired platform combination.

Regards,
Steven

Posted by Steven Chan on October 22, 2009 at 07:30 AM PDT #

Hi,

Can we upgrade the forms version from 6i to 11g for EBS 11i . Is there a way to do this and is this supported ?

Thanks,
raghav

Posted by raghav on April 29, 2010 at 11:54 AM PDT #

Hi, Raghav,

No, I'm afraid that EBS 11i can only use Forms6i. It cannot be upgraded to Forms 10g or 11g.

Regards,
Steven

Posted by Steven Chan on April 30, 2010 at 01:53 AM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today